Robotics Service Bus - Bug #1062

RSB documentation doesn't say, which package to install
Description

RSB documentation doesn't say, whcih package to install. There are now >10 rsb-something packages, documentation could point to

the base package (rsb-0.7).

History

#1 - 12/06/2012 10:04 PM - J. Moringen

- Status changed from New to Feedback

- Assignee set to Anonymous

Please elaborate:

- Does this refer to rsb-manual?

- Does "package" mean Debian package?

#2 - 12/10/2012 09:15 PM - J. Moringen

Arne?

#3 - 04/03/2014 11:09 PM - J. Moringen
- Status changed from Feedback to Rejected

Documentation and packages have changed a lot in the meantime. Please reopen if the issue still persists or reoccurs.
